<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            Danish (da-rDK)
    File:                strings
-->
<resources>
    <string name="CategoryExcellent">udmærket</string>
    <string name="CategoryGood">god</string>
    <string name="CategoryNotSufficient">utilstrækkelig</string>
    <string name="CategoryOptimum">fremragende</string>
    <string name="CategorySufficient">tilfredsstillende</string>
    <string name="CoolDown">Afkøling er i gang</string>
    <string name="CooldownButton">AFKØLING</string>
    <string name="CprToCaloriesGoal">Pulsen er ikke registreret. \nVil du fortsætte for at forbrænde \nde indstillede kalorier?</string>
    <string name="CprToDistanceGoal">Pulsen er ikke registreret. \nVil du fortsætte med \nden indstillede afstand?</string>
    <string name="CprToTimeGoal">Pulsen er ikke registreret. \nVil du gennemføre \nde indstillede minutter?</string>
    <string name="ExerciseIsCanceled">Pas på: pulsen er ikke registreret. \nØvelsen er annulleret.</string>
    <string name="GoalLabel">mål</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">mil</string>
    <string name="GoalUnitMeasureTime">min:sek</string>
    <string name="HrHigh">Pas på: \npulsen er høj.</string>
    <string name="HrNotDetected">Pas på: pulsen er ikke registreret!</string>
    <string name="IsoRepsLabel">Gentagelser</string>
    <string name="LevelHigh">højt</string>
    <string name="LevelLow">lavt</string>
    <string name="LevelMedium">middel</string>
    <string name="MaxTrainingDurationExceeded">Øvelsen er afsluttet, \nfordi den maksimale \nvarighed er nået.</string>
    <string name="PauseButton">PAUSE</string>
    <string name="popupHersLocalizationKO">Markér Land til konfiguration af de elektriske parametre</string>
    <string name="popupPleaseWait">vent ....</string>
    <string name="RestartButton">GENSTART</string>
    <string name="StopButton">STOP</string>
    <string name="StretchingSetLabel">Serie</string>
    <string name="szChangeStepCaloriesHRTarget">Step %1$d: %2$d kalorier, puls = %3$d</string>
    <string name="szChangeStepCaloriesLevel">Fase %1$d: %2$d kalorier, niveau %3$d</string>
    <string name="szChangeStepCaloriesRpm">Step %1$d: %2$d kalorier, %3$d skridt/min</string>
    <string name="szChangeStepCaloriesSpeedIncline">Step %1$d: %2$d kalorier, \nhastighed %3$.1f km/t, elevation %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">Step %1$d: %2$d kalorier, \nhastighed %3$.1f mil/t, elevation %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">Step %1$d: %2$d kalorier, %3$d skridt/min</string>
    <string name="szChangeStepCaloriesWatt">Step %1$d: %2$d kalorier, %3$d watt</string>
    <string name="szChangeStepDistanceHRTarget">Step %1$d: %2$.2f km, puls = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">Step %1$d: %2$.1f etager, puls = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">Step %1$d: %2$.2f miles, puls = %3$d</string>
    <string name="szChangeStepDistanceLevel">Step %1$d: %2$.2f km, niveau %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">Step %1$d: %2$.1f etager, niveau %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">Step %1$d: %2$.2f miles, niveau %3$d</string>
    <string name="szChangeStepDistancePaceIncline">Step %1$d: %2$.2f km, \ntempo %3$d\'%4$02d\" min/km, elevation %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">Step %1$d: %2$.2f mil, \ntempo %3$d\'%4$02d\" min/mil, elevation %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">STEP %1$d: %2$.2f km, %3$d o/m</string>
    <string name="szChangeStepDistanceRpmImperial">STEP %1$d: %2$.2f mil, %3$d o/m</string>
    <string name="szChangeStepDistanceSpeedIncline">Step %1$d: %2$.2f km, \nhastighed %3$.1f km/t, elevation %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">Step %1$d: %2$.2f mil, \nhastighed %3$.1f mil/t, elevation %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">Step %1$d: %2$.2f km, %3$d skridt/min</string>
    <string name="szChangeStepDistanceSpmFloors">Step %1$d: %2$.1f etager, %3$d skridt/min</string>
    <string name="szChangeStepDistanceSpmImperial">Step %1$d: %2$.2f mil, %3$d skridt/min</string>
    <string name="szChangeStepDistanceWatt">Step %1$d: %2$.2f km, %3$d watt</string>
    <string name="szChangeStepDistanceWattImperial">Step %1$d: %2$.2f mil, %3$d watt</string>
    <string name="szChangeStepDurationHRTarget">Step %1$d: %2$d\'%3$02d\", puls = %4$d</string>
    <string name="szChangeStepDurationLevel">Step %1$d: %2$d\'%3$02d\", niveau %4$d</string>
    <string name="szChangeStepDurationPaceIncline">Step %1$d: %2$d\'%3$02d\", \ntempo %4$d\'%5$02d\" min/km, elevation %6$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">Step %1$d: %2$d\'%3$02d\", \ntempo %4$d\'%5$02d\" min/mil, elevation %6$.1f%%</string>
    <string name="szChangeStepDurationRpm">Step %1$d: %2$d\'%3$02d\", %4$d o/m</string>
    <string name="szChangeStepDurationSpeedIncline">Step %1$d: %2$d\'%3$02d\", \nhastighed %4$.1f km/t, elevation %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">Step %1$d: %2$d\'%3$02d\", \nhastighed %4$.1f mil/t, elevation %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">Step %1$d: %2$d\'%3$02d\", %4$d skridt/min</string>
    <string name="szChangeStepDurationWatt">Step %1$d: %2$d\'%3$02d\", %4$d watt</string>
    <string name="szChangeStepHrTarget">Step %1$d: \npuls = %2$d slag/min</string>
    <string name="szCo2WattLabel">CO2 ikke \nudsendt</string>
    <string name="szGco2">g</string>
    <string name="szGreenTitle">SKAB ENERGI</string>
    <string name="szGreenWattLabel">Produceret \nenergi</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">mil</string>
    <string name="szKeepRpm">hold %1$d-%2$d o/m</string>
    <string name="szKeepSpm">hold %1$d-%2$d skridt/min</string>
    <string name="szKgco2">kg</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">i næste step vil pulsen \nvære %1$d slag/min</string>
    <string name="szPersonalProfile">Dine \ntræninger</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">Måleenheder</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">Testen er annulleret.</string>
    <string name="TestCancelledForHrUndetected">Pas på: pulsen er ikke registreret. \nTesten er annulleret.</string>
    <string name="TestCancelledForLowHr">Testen er annulleret: \npulsen er for lav</string>
    <string name="tgs_bad_key_inserted">TGS-nøglen er tom</string>
    <string name="tgs_empty_key_inserted">TGS-nøglen er tom</string>
    <string name="TrainingPauseMessage">Øvelsen er midlertidigt\nudsat</string>
    <string name="UserUndetectMessage">Øvelsen er afbrudt: \nbrugeren er ikke registreret</string>
    <string name="Vo2MaxReached">Testen er færdig, \nfordi du har nået testens maks. VO2</string>
    <string name="WearingHrBand">Pas på: pulsen er ikke registreret!</string>
</resources>
